MPICC     = mpicc -mpicc "$(CC)"
MPICXX    = mpiCC  -mpicxx "$(CXX)"
MPIF90    = mpif90 -mpif90 "$(F90)"
MPILIB    = -lhpmpi
PMPILIB   = -lpmpi
FMPILIB   = -lepk.ad.fmpi
FMPIOBJ   = libepk.ad.fmpi.a
MPIEXTRA  =
MPIEXTRA  = -DHAS_MPI2_1SIDED -DNEED_F2C_CONV
MPIELGLIB = libelg.mpi.a

MPI_BUILD_TARGETS   = all-salsa
MPI_INSTALL_TARGETS = install-salsa
MPI_CONFIG_TARGETS  = mpi_gen_headers
